@import url("master.css");

body{background-color:#111;}
.newslettersignup {background-color:#410102;}  /* newletter box colour */
.adbox{color:#ffff;background-color:#333;}  /* address box colour */
.adbox h2 {color:#eee;}
.homephone{color:#fff;}
a,a:visited,.coloured{color:#333;} /* links f0a3a3 */
#rightside{background-color:#222;}

/* main menu */
nav li,nav a,nav a:visited{color:#585858;}
nav li.menuselected  a{color:#222;}
nav a:hover{color:#222;} 
nav li ul {background-color:#333;border:2px solid #fff;}
nav li ul li a {color:#fff!important;}
nav li ul li:hover {background-color:#444;}  /* li color on hover */

/* footer menu */
footer a,footer a:visited, footer{color:#bbb;}
footer ul{margin:0;padding:0;}
footer li a {font-size:13px; color:#bbb;text-decoration:none;}
footer li a:hover {text-decoration:underline;}

/*form colours*/
input.button, button{background-color:#c52126;color:#fff;}
.contactform input.text,.contactform textarea {border:1px solid #888;}
.contactform .button {border:0;cursor:pointer;}

/* foodmenu */
.foodmenu h2{background-color:#555;color:#fff;border:0;padding-left:10px;}
.specialtylinks a{color:#bbb}
.categorydescription{padding-top:10px;}